_id: 9p2Zvf0mSe7lpPnE
name: Sprite
permission:
  default: 0
type: npc
data:
  attributes:
    hp:
      value: 3
      min: 0
      max: 3
    ac:
      value: 0
      base: 0
      min: 0
    damage:
      value: 2d4kl1
      misc: ''
      piercing: ''
    level:
      value: 1
      min: 0
      max: 10
    xp:
      value: 0
      min: 0
    specialQualities:
      value: 'Wings, Fey Magic'
  details:
    biography: >-
      <p>I’d classify them elementals, except that “being annoying” isn’t an
      element.</p>

      <p>Instinct: To play tricks</p>

      <ul>

      <li>Play a trick to expose someone’s true nature</li>

      <li>Confuse their senses</li>

      <li>Craft an illusion</li>

      </ul>
  tags: >-
    [{"value":"horde"},{"value":"tiny"},{"value":"stealthy"},{"value":"magical"},{"value":"devious"},{"value":"intelligent"},{"value":"hand"}]
  tagsString: 'horde, tiny, stealthy, magical, devious, intelligent, hand'
sort: 100001
flags: {}
img: icons/svg/mystery-man.svg
token:
  flags: {}
  name: Sprite
  displayName: 0
  img: icons/svg/mystery-man.svg
  tint: null
  width: 1
  height: 1
  scale: 1
  lockRotation: false
  rotation: 0
  vision: false
  dimSight: 0
  brightSight: 0
  dimLight: 0
  brightLight: 0
  sightAngle: 360
  lightAngle: 360
  lightAlpha: 1
  actorId: 9p2Zvf0mSe7lpPnE
  actorLink: false
  actorData: {}
  disposition: -1
  displayBars: 0
  bar1: {}
  bar2: {}
  randomImg: false
items: []
